cursor                #c7c7c7
cursor                #c7c7c7
cursor_text_color     #feffff
selection_foreground  #3e3e3e
selection_background  #c1ddff
foreground            #c8c8c8
background            #323232
background_opacity    0.8
